/* === Navigation ===*/
/* === Fonts ===*/

@font-face {
	font-family: 'Exo2';
	font-weight: 400;
	src: local('Exo2'), local('Exo2-Regular'), url('../fonts/Exo2-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Simple-Line-Icons';
	src: local('Simple-Line-Icons'), local('Simple Line Icons'), url('../fonts/Simple-Line-Icons.eot?#iefix') format('eot'), url('../fonts/Simple-Line-Icons.ttf') format('truetype');
}

.navbar-collapse {
	font-family: 'Exo2', cursive;
	font-size: 1.1em;
	font-weight: 600;
}

.dropdown-item {
	font-family: 'Exo2', cursive;
	font-size: 0.9em;
	line-height: 1.4em;
}

.navbar-text {
	font-family: 'Exo2', cursive;
	font-size: 1.0em;
	font-weight: 300;
	color: white;
	line-height: 1.4em;
}

/* === Farben ===*/

.nav {
	-webkit-transition: 0.7s ease-in-out;
	-o-transition: 0.7s ease-in-out;
	transition: 0.7s ease-in-out;
}


/* === Abmessungen ===*/
/* Abstände */

.navheight {
	/* (80px - line-height of 27px) / 2 = 26.5px */
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 1.4em;
	top: 0;
}

@media (max-width: 991px) {

	.navbar-text,
	.nav-item {
		padding-left: 15px;
		line-height: 1.0em;
	}

	.dropdown-menu {
		padding-top: 0px;
		margin-top: 0px;
	}
}

@media (min-width: 992px) {

	.navbar-text {
		padding-left: 10px;
		padding-bottom: 10px;
	}

	.nav-item {
		padding-left: 10px;
		padding-bottom: 0px;
		margin-bottom: 0px;
	}

	.dropdown-menu {
		padding-top: 0px;
		margin-top: 0px;
		line-height: 1.4em;
	}

}

/* Umbrüche */
/* Logo JB */
.font-alt > img {
	height: 50px;
}

@media (min-width: 992px) {
	.font-alt > img {
		height: 70px;
	}
}

/* Farben Standard */
@media (max-width: 991px) {

	.nav-item {
		background-color: transparent;
	}

	.navbar.navbar-dark .navbar-brand {
		background-color: transparent;
	}

}

.navbar.navbar-dark {
	background-image: linear-gradient(rgba(37, 34, 25, 1), rgba(0, 0, 0, 0));
	/*	background-color:  rgba(09, 17, 24, 0.55); /*#d40000*/
	border: 0;
}

.navbar.navbar-dark .nav-item {
	background-color: transparent;
	/*#d40000*/
	border: 0;
}


.navbar.navbar-dark .navbar-nav .nav-link,
.navbar.navbar-dark a {
	color: #EEE;
}

.navbar.navbar-dark .font-alt:hover {
	color: #EEE;
}

.dropdown-menu {
	background-color: rgba(37, 34, 25, 0.55);
}

.dropdown-menu .dropdown-item:hover {
	background-color: transparent;
	color: #dda600;
	font-weight: bold;
}

.navbar.navbar-dark button:hover,
.navbar.navbar-dark button:focus,
.navbar.navbar-dark .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
	color: #dda600;
}


/* Farben Scroll */
.navbar.bg-custom,
.navbar.bg-custom .nav-item,
.navbar.bg-custom .dropdown {
	background-color: transparent;
	/*rgba(37, 34, 25, 0.55); /*#d40000*/
	border: 0;
}


.navbar.bg-custom .dropdown-menu {
	background-color: rgba(37, 34, 25, 0.55);
	/*#d40000*/
	border: 0;
}

.navbar.bg-custom .navbar-nav .nav-link,
.navbar.bg-custom a,
.navbar.bg-custom button {
	color: #EEE;
}

.navbar.bg-custom .navbar-nav .nav-link:hover,
.navbar.bg-custom a:hover,
.navbar.bg-custom .dropdown-menu .dropdown-item:hover {
	background-color: transparent;
	color: #dda600;
	/*rgba(09, 17, 24, 0.95); */
	font-weight: bold;
}

.navbar.bg-custom button {
	background-color: transparent;
}

.navbar.bg-custom .navbar-nav .dropdown-item:active,
.navbar.bg-custom .navbar-nav .dropdown-item.active {
	background-color: transparent;
	color: #dda600;
}

.navbar.bg-custom .navbar-nav .nav-link.active,
.navbar.bg-custom .navbar-nav .nav-link:active {
	color: #dda600;
}

/* Effekte */
.nav-item::after {
	content: '';
	display: block;
	width: 0px;
	height: 2px;
	background: #dda600;
	transition: 0.2s;
}

.bg-custom .nav-item::after {
	content: '';
	display: block;
	width: 0px;
	height: 2px;
	background: #dda600;
	transition: 0.2s;
}

.nav-item:hover::after {
	width: 100%;
}

.nav-link {
	transition: 0.2s;
}
